Yasmine Boudjenah # Débats - Mercredi 15 janvier 2003 - CE/Liban
  Boudjenah (GUE/NGL
). 
 - Je voudrais tout d'abord souhaiter, à l'heure où l'élargissement de l'Union européenne est en voie de concrétisation, que le rapprochement euro-libanais contribue à dessiner les contours d'une réelle construction commune en Méditerranée. Cela passe par un dialogue entre égaux. L'urgence est d'autant plus forte que le risque de guerre en Irak pèse sur l'ensemble des relations avec le monde arabe.
Ensuite, on l'a dit, tous les moyens doivent être mis en œuvre pour sortir de l'engrenage meurtrier au Proche-Orient. Europe et Liban pourraient jouer un rôle plus actif en faveur du respect des résolutions des Nations unies, de la création d'un État palestinien et de la reconnaissance pleine et entière d'Israël dans la région. Je pense notamment à la base sérieuse que constituait l'offre de paix adoptée par les pays arabes à Beyrouth.
Si la guerre du Liban appartient heureusement au passé, l'absence de paix globale dans l'ensemble de la région est un obstacle à une réelle reconstruction et à un développement de l'ensemble du pays. C'est particulièrement vrai au sud du Liban, où les problèmes de frontières avec Israël ne sont pas réglés. Près de trois ans après le retrait israélien, les besoins restent immenses : réhabilitation des infrastructures, reconstruction d'habitations, projets d'irrigation.
Il en va de même de la présence syrienne : si elle n'explique pas tout, celle-ci empêche sans doute les Libanais de parvenir à effacer toutes les cicatrices de la guerre. Le Liban existe dans l'esprit des Libanais, mais beaucoup aspirent à une affirmation plus forte de leur État, ce qui passe notamment par un État de droit démocratique et réellement indépendant, afin de concrétiser et de développer la coexistence entre les Libanais. Je pense en particulier au respect de la liberté d'expression, à l'indépendance de la justice, aux droits des demandeurs d'asile, aux disparus ou à la peine de mort.
C'est vrai encore de la situation des réfugiés palestiniens. Si le Liban reste heureusement un pays d'accueil pour les Palestiniens, l'absence de perspectives de solution juste et durable aggrave la situation de grande détresse sociale dans laquelle se trouvent des centaines de milliers de réfugiés. Le droit au retour doit être reconnu comme légitime, mais les discriminations qui frappent, dans les faits, les réfugiés palestiniens au Liban sont injustifiables. L'accès au travail ou à la protection sociale devrait être davantage garanti, avec notre aide.
Enfin, nous ne pouvons négliger les aspects économiques et sociaux. Alors que les lendemains de la guerre exigeaient la mise en œuvre d'une reconstruction ambitieuse, la situation actuelle est sombre. Certains la résument par la formule : "l'économie du Liban se situe entre le tiers monde et la City". La dette atteint trente milliards de dollars. Les inégalités sont criantes. La forte consommation des catégories les plus riches côtoie une pauvreté rampante, favorisée par un coût de la vie très élevé et la multiplication des bas revenus. Le Premier ministre libanais a, il est vrai, obtenu en novembre dernier à Paris une aide de plus de quatre milliards d'euros de certains pays européens et arabes ainsi que d'institutions financières internationales. Mais je reste plus que sceptique quant aux retombées positives qu'aurait la création d'une zone de libre-échange. La perte des recettes douanières risque d'avoir de lourdes conséquences sur le plan des dépenses publiques utiles. L'aide européenne devrait en conséquence passer davantage par un soutien plus actif aux associations qui agissent dans les domaines humanitaire et social.
Je continue de penser que la modernité et le progrès social consistent à placer au centre des relations euro-méditerranéennes les facteurs humains plutôt que les marchandises et les capitaux. Le forum civil Euromed considère ainsi le bilan social et économique du partenariat comme globalement négatif : sachons entendre les critiques ! 
